## haskell-aeson-qq 0.7.4

=== debian/changelog ===
haskell-aeson-qq (0.7.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:01:27 +0100

haskell-aeson-qq (0.7.4-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:15 +0200

haskell-aeson-qq (0.7.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:33 +0200

haskell-aeson-qq (0.7.4-1) experimental; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 13:10:48 +0200
