## haskell-aeson-qq 0.8.1

=== debian/changelog ===
haskell-aeson-qq (0.8.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:52:41 +0000

haskell-aeson-qq (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:49:39 -0500

haskell-aeson-qq (0.8.0-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:03 -0500

haskell-aeson-qq (0.8.0-1) experimental; urgency=medium

  * debian/copyright: debian/*, not */debian
  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:55 +0200
