=== debian/control ===
--- 
+++ 
@@ -4,33 +4,42 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.6),
  libghc-aeson-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
+ libghc-base-compat-dev,
+ libghc-base-compat-prof,
  libghc-src-meta-dev (>= 0.1.0),
  libghc-src-meta-prof,
- libghc-hspec-dev,
- libghc-hspec-prof,
- libghc-parsec3-dev (>= 3) | libghc-parsec2-dev (<< 3),
- libghc-parsec3-prof (>= 3) | libghc-parsec2-prof (<< 3),
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
+ libghc-scientific-dev,
+ libghc-scientific-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-vector-dev,
  libghc-vector-prof,
+ libghc-aeson-dev,
+ libghc-src-meta-dev,
+ libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-doc,
+ libghc-base-compat-doc,
  libghc-src-meta-doc,
- libghc-hspec-doc,
- libghc-parsec3-doc (>= 3) | libghc-parsec2-doc (<< 3),
+ libghc-parsec3-doc,
+ libghc-scientific-doc,
  libghc-text-doc,
  libghc-vector-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/zalora/aeson-qq
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson-qq
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson-qq
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: JSON quasiquoter for Haskell
  This package provides a JSON quasiquoter for Haskell. It exposes the function
  `aesonQQ` that compile-time converts a string representation of a JSON value
