## haskell-aeson-qq 0.8.3

=== debian/changelog ===
haskell-aeson-qq (0.8.3-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:19:19 +0000

haskell-aeson-qq (0.8.3-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2020 00:19:27 +0200

haskell-aeson-qq (0.8.3-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 18:42:39 +0000

haskell-aeson-qq (0.8.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 17:59:58 +0200

haskell-aeson-qq (0.8.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:32:16 +0200

haskell-aeson-qq (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:33:48 -0700
